Document: python-qtawesome-doc
Title: QtAwesome Documentation
Author: The Spyder Development Team
Abstract: This is the reference documentation of the QtAwesome Python
 package.
Section: Programming

Format: HTML
Index: /usr/share/doc/python3-qtawesome/html/index.html
Files: /usr/share/doc/python3-qtawesome/html/*.html
